/ Forums / Advansys Formativ / Formativ Runtime / Incomplete installation detected – on Vista / Reply To: Incomplete installation detected – on Vista

#6200
gavinguinness
Participant

WOW! 6.5.6 works on Vista?

I spoke to Novell for weeks about 6.5.5 not installing on Vista. I enquired as to whether 6.5.6 would install and they said it wouldn’t and said I would have to upgrade to 7!

Nickhoare, did you experience similar issues with 6.5.5? Or have you always run 6.5.6?

I would really appreciate any feeback on the subject.